body{font-family:Tahoma, Helvetica, sans-serif;}
#wrapper{width:985px; margin:0 auto;}
#header_nav {display:none}
#show_header{width:985px; margin-bottom:-28px;position:relative;z-index:3;}
#header{width:985px; height:90px;position:relative;z-index:2;}
#icon_person{background-image:url(images/man.png);width:88px; height:101px; position:absolute;left:0px; top:10px;}
#icon_person_ie{FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/template_company/template_13/images/man.png');width:88px; height:101px; position:absolute;left:0px;top:10px;}
#company_title{margin-top:33px; font-size:24px; font-weight:bold; color:#000; float:left;}
#company_URL{font-size:14px; color:#395BA5; margin-top:0px; width:100%}
#company_URL a{color:#395BA5;text-decoration:none}
#company_URL a:hover{text-decoration:underline}
#header_contact{width:250px; height:74px; background-image:url(images/header_contact_bg.png); background-repeat:no-repeat; margin-top:10px; float:right;}
#phone_icon{float:left;color:#000;font-size:22px; font-weight:bold; padding-top:19px;}
#phone_number{float:left; margin-left:5px; padding-top:15px; width:250px;}
#mail_icon{float:left; width:100%; margin-top:5px;}
#email_us{float:left;  margin-left:10px; color:#fff;font-size:15px;}
#website_icon{float:left; width:100%; margin-top:5px;}
#website_view{float:left;  margin-left:10px; color:#fff;font-size:15px;}


#navigation{ height:30px; background-image:url(images/bg_tab_default.gif);background-repeat:repeat-x;height:39px;}
#navigation ul{list-style:none; margin:0; padding:0;}
.sub_menu{height:19px;font-size:12px; color:#fff;padding:10px 5px; float:left; background-image:url(images/bg_tab_default.gif);background-repeat:repeat-x;}
.sub_menu_hover{height:19px;font-size:12px; color:#fff;padding:10px 5px; float:left; background-image:url(images/bg_tab_hover.gif);background-repeat:repeat-x;}
.sub_menu a,.sub_menu_hover a{color:#fff;}
.sub_menu a:hover{color:#fff; text-decoration:underline}
.end_submenu{width:20px;height:39px;background-image:url(images/tab_rounded.gif);float:right;}

#menu-bf{line-height:0px;margin:0;padding:0;}
#menu-bf > li {list-style:none; float:left; display:block;margin:0;padding:0;cursor:pointer; line-height:39px; border-right:solid 1px #5A0000;}
#menu-bf > .li_active, #menu-bf > li:hover { }
#menu-bf > li > a {height:39px;font-size:12px; color:#fff;padding:0px 5px 0; float:left; background-image:url(images/bg_tab_default.gif);background-repeat:repeat-x;}
#menu-bf > .li_active > a, #menu-bf > li > a:hover {height:39px;font-size:12px; color:#fff;padding:0px 5px 0; float:left; 
background-image:url(images/bg_tab_hover.gif);background-repeat:repeat-x;}

#side_lhs{width:260px; float:left;position:relative;z-index:1;}
#company_detail{width:240px; height:auto; background-color:#CA0000;  padding:20px 10px 5px 10px; }
#company_name{font-size:16px; font-weight:bold; color:#FDFBFF;}
#company_address{font-size:11px; color:#FEFFF6; padding-top:5px;}
#company_address a{color:#FEFFF6;}
#company_contact{font-size:11px; font-weight:bold; color:#FEFFF6; padding-top:5px;float:left;}
#company_contact a, #company_contact a:hover, #company_contact a:visited{font-weight:bold; font-size:11px; font-weight:bold; color:#FEFFF6; padding-top:5px;}
#company_menu{height:25px; }
#company_menu ul{list-style:none; padding:0; margin:0;}
#company_menu li{padding-right:5px; float:left;cursor:pointer;}
#side_rhs{ float:left; width:720px;}
#minisite{width:636px; height:544px;}
#GA_Iframe{display:none;}

#alpha_button {margin:0;}
#layerDrop_left {margin:3px 3px 3px 0;color:#FFF;}
#layerDrop_left a {color:#FFF;}
#like_button {padding:34px 0 0 4px;float:left;}

#wrappers{width:985px;  min-height:645px; height:auto !important;
  height:605px;float:left;}
#content_preview_detail_sub div[class=Tahoma]{background-color:#ffffff;}
/*#content_preview_detail_sub{width:700px;}*/
#footer{width:985px; height:50px; background-color:#CA0000; float:left;}
#favourites_button{font-family:Tahoma,Helvetica,sans-serif;width:50%; padding:10px 10px; margin-top:8px; background-color:#949494; -moz-border-radius:25px; border-radius:25px; font-size:14px; font-weight:bold; color:#FFF; -webkit-border-radius:25px;}
#favourites_button a{color:#FFFFFF;}
#favourites_button a:hover{text-decoration:underline}

#img_shadow_line_head{background-image:url('images/bottom_rounde.gif'); width:260px; height:19px; border:0; background-position:0px 0px;}
.Link18 a {color:#000;}
.Link18 a:hover {color:#000;}

#tab-menu{position:absolute;z-index:-1; visibility:none;}
#company_menu {margin-top: 5px;background-color:#CA0000; width:240px;  height:30px;}
#company_menu ul li {background-image:url('images/mapview_button.gif'); height:13px; margin:5px; padding-top:4px; padding-bottom:4px; padding-left:5px;  
padding-right:5px; text-align:center; cursor:pointer}

#company_menu ul li a{color:#000;}

#fb_latest_tips{margin-left:10px;}

.header_contact{font-size:18px; font-weight:bold; color:#FFFFFF;}

.show_search_button_down{ background-image:url('images/show-search-bar-button.png');}
.show_search_button_down_hover{ background-image:url('images/show-search-bar-button-hover.png');}
.show_search_button_up{ background-image:url('images/show-search-bar-button-up.png');}
.show_search_button_up_hover{ background-image:url('images/show-search-bar-button-up-hover.png');}

.show_search_button_down_ie{FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/template_company/template_13/images/show-search-bar-button.png');}
.show_search_button_down_hover_ie{FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/template_company/template_13/images/show-search-bar-button-hover.png');}
.show_search_button_up_ie{FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/template_company/template_13/images/show-search-bar-button-up.png');}
.show_search_button_up_hover_ie{FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/template_company/template_13/images/show-search-bar-button-up-hover.png');}

html > body .login_button  a{
	background-image/**/:url(images/login.png);background-repeat/**/:no-repeat;height:19px;width:58px;
}
html > body .login_button a:hover {
	background-image/**/:url(images/login-hover.png);background-repeat/**/:no-repeat;height:19px;width:58px;
}

.login_button a{FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/template_company/template_13/images/login.png');height:19px;width:58px;cursor:pointer;}
.login_button a:hover{FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/template_company/template_13/images/login-hover.png');}

.livechatlink { background:url("/img/chat_button/live-chat-button-red.gif") no-repeat scroll 0 0 transparent; width:126px; height:32px; clear:both; display:block; position:fixed; bottom:0; right:0; cursor:pointer;}
.livechatlink:hover { background:url("/img/chat_button/live-chat-button-red-hover.jpg") no-repeat scroll 0 0 transparent;}

#navigation li ul, #parent_menu_li_more ul{margin-top: 39px;}